<?php get_header(); ?>

<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>

	<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
	<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>

        <div class="post">
            <h2 class="posttitle"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a><span><?php the_time('F j'); ?></span></h2>
            <?php the_content(); ?>

            <p class="postinfo"><?php if (function_exists('the_tags')) { the_tags(); } ?></p>
            <p class="postinfo"><?php the_time('j M Y'); ?> | <?php the_time('g:i a'); ?> | <?php the_category(', '); ?><?php edit_post_link('Edit Post', ' | ', ''); ?></p>

<?php comments_template(); ?>

        </div>

<?php endwhile; else: ?>

        <div class="post">
            <h2 class="posttitle">Sorry, no posts were found!</h2>
        </div>

<?php endif; ?>

</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>